* {
    margin: 0;
}

body {
    width: 100vw;
    height: 100vh;
    overflow: hidden;
    background: linear-gradient(30deg, rgb(221, 225, 123), rgb(235, 180, 14));
    cursor: none;
}

#ticker {
    position: absolute;
    top: 5vh;
    left: 0;
    width: 100%;
    white-space: nowrap;
}

.cigs {
    width: 10%;
    transform: rotate(180deg);
}

#tickerTwo {
    position: absolute;
    right: 0;
    height: 90%;
    white-space: nowrap;
}

.cigBig {
    height: 100%;
}

#tickerBottom {
    position: absolute;
    bottom: 5vh;
    left: 0;
    width: 100%;
    height: 30px;
    white-space: nowrap;
}

.cigsBottom {
    width: 10%;
    transform: rotate(180deg);
}

#tickerUp {
    position: absolute;
    top: 0;
    left: 2%;
    width: 30px;
}

.cigsUp {
    height: 10vw;
}

#tickerDown {
    position: absolute;
    bottom: 0;
    right: 1.5%;
    width: 30px;
}

.cigsDown {
    height: 10vw;
    transform: rotate(180deg);
}
